SKB_HEADER_RELEASE(9)

NAME
skb_header_release - release reference to header

SYNOPSIS

void skb_header_release(struct sk_buff * skb);

ARGUMENTS

skb
    buffer to operate on

DESCRIPTION

Drop a reference to the header part of the buffer. This is done by acquiring a payload reference. You must not read from the header part of skb->data after this.

NOTE

Check if you can use __skb_header_release instead.

COPYRIGHT